<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="nafaAlimentation" >Alimentation</text>
	<text id="nafaBatiment" >Batiment</text>
	<text id="nafaReparation" >Réparation</text>
	<text id="nafaProduction" >Production</text>
	<text id="nafaTransport" >Transport</text>
	<text id="nafaAutresServices" >Services</text>
	<text id="nafaAutre" >Autre domaine purement commercial ou libéral</text>
</referential>